Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: CGI-Simple
Upstream-Contact: Mohammad S Anwar <mohammad.anwar@yahoo.com>
Source: https://metacpan.org/release/CGI-Simple

Files: *
Copyright: 2007, Andy Armstrong <andy@hexten.net>
License: Artistic or GPL-1+

Files: lib/CGI/Simple/Util.pm
Copyright:
 1995-1998, Lincoln D. Stein
 2001, Dr James Freeman <jfreeman@tassie.net.au>
 2007, Andy Armstrong <andy@hexten.net>
License: Artistic or GPL-1+

Files: lib/CGI/Simple/Cookie.pm
Copyright:
 1997-1998, Lincoln D. Stein
 2001, Dr James Freeman <jfreeman@tassie.net.au>
 2007, Andy Armstrong <andy@hexten.net>
License: Artistic or GPL-1+

Files: lib/CGI/Simple.pm
Copyright:
 2001, Dr James Freeman <jfreeman@tassie.net.au>
 2007, Andy Armstrong <andy@hexten.net>
License: Artistic

Files: debian/*
Copyright: 2005, Christopher Sacca <csacca@thecsl.org>
 2007, Jose Luis Rivas <ghostbar@debian.org>
 2008-2024, gregor herrmann <gregoa@debian.org>
 2009, Ansgar Burchardt <ansgar@debian.org>
 2009, Ryan Niebur <ryan@debian.org>
 2010, Damyan Ivanov <dmn@debian.org>
 2011, Niko Tyni <ntyni@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
